#!/bin/sh

set -e

. /usr/share/debconf/confmodule
CONF=/etc/vitrage/vitrage.conf

#PKGOS-INCLUDE#

pkgos_var_user_group vitrage
pkgos_dbc_read_conf -pkg vitrage-common ${CONF} database connection vitrage $@
pkgos_rabbit_read_conf ${CONF} oslo_messaging_rabbit vitrage
pkgos_read_admin_creds ${CONF} keystone_authtoken vitrage

db_go

exit 0
